<?php

namespace Database\Seeders;

use App\Models\Carrera;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class CarreraSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        Carrera::create([
            'name'=>'PREPARATORIA CUIEP',
            'nivel'=> 1,
            'status' => 1
        ]);

         Carrera::create([
            'name'=>'PREPARATORIA CON ESPACIALIDAD EN SALUD',
            'nivel'=> 1,
            'status' => 1
        ]);

         Carrera::create([
            'name'=>'PREPARATORIA CON ESPECIALIDAD EN SOFTWARE',
            'nivel'=> 1,
            'status' => 1
        ]);

         Carrera::create([
            'name'=>'PREPARATORIA CON ESPECIALIDAD EN ARTES',
            'nivel'=> 1,
            'status' => 1
        ]);

         Carrera::create([
            'name'=>'PREPARATORIA CON ESPECIALIDAD EN MECÁNICA',
            'nivel'=> 1,
            'status' => 1
        ]);

         Carrera::create([
            'name'=>'Estrategias financieras, mercados y análisis',
            'nivel'=> 3,
            'status' => 1
        ]);

         Carrera::create([
            'name'=>'Protección de sistemas y dato',
            'nivel'=> 3,
            'status' => 1
        ]);

         Carrera::create([
            'name'=>'Terapia familiar, clínica y organizacional',
            'nivel'=> 3,
            'status' => 1
        ]);

         Carrera::create([
            'name'=>'Corporativo, juicios orales, jurisprudencia',
            'nivel'=> 3,
            'status' => 1
        ]);

         Carrera::create([
            'name'=>'Para gestión y liderazgo organizacional',
            'nivel'=> 3,
            'status' => 1
        ]);

         Carrera::create([
            'name'=>'QUIMICO BIOLOGO',
            'nivel'=> 2,
            'status' => 1
        ]);

         Carrera::create([
            'name'=>'DESARROLLO EMPRESARIAL',
            'nivel'=> 2,
            'status' => 1
        ]);

         Carrera::create([
            'name'=>'LINGÜISTICA',
            'nivel'=> 2,
            'status' => 1
        ]);

         Carrera::create([
            'name'=>'SISTEMAS CONTABLES',
            'nivel'=> 2,
            'status' => 1
        ]);

         Carrera::create([
            'name'=>'BANCA Y MERCADOS FINANCIEROS',
            'nivel'=> 2,
            'status' => 1
        ]);
    }
}
